<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="dd1a000a-14c2-4171-9fd2-f6c5495afa18" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/connexion.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/deconnexion.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/getInfosContact.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/getinfosCibles.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/getinfosPlanques.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/inspectionProfiles/Project_Default.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/sqldialects.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/sqldialects.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent.php" beforeDir="false" afterPath="$PROJECT_DIR$/agent.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/asset/.sass-cache/66377f6ef09b0c6879c4b259c6fd98fd247d3f20/myCss.scssc" beforeDir="false" afterPath="$PROJECT_DIR$/asset/.sass-cache/66377f6ef09b0c6879c4b259c6fd98fd247d3f20/myCss.scssc" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/asset/customJs.js" beforeDir="false" afterPath="$PROJECT_DIR$/asset/customJs.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/asset/myCss.css" beforeDir="false" afterPath="$PROJECT_DIR$/asset/myCss.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/cibles.php" beforeDir="false" afterPath="$PROJECT_DIR$/cibles.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/class/ListeAgents.class.php" beforeDir="false" afterPath="$PROJECT_DIR$/class/ListeAgents.class.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/class/ListeCibles.class.php" beforeDir="false" afterPath="$PROJECT_DIR$/class/ListeCibles.class.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/class/ListeContacts.class.php" beforeDir="false" afterPath="$PROJECT_DIR$/class/ListeContacts.class.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/class/ListePlanques.class.php" beforeDir="false" afterPath="$PROJECT_DIR$/class/ListePlanques.class.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/contacts.php" beforeDir="false" afterPath="$PROJECT_DIR$/contacts.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/getInfosAgents.php" beforeDir="false" afterPath="$PROJECT_DIR$/getInfosAgents.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/index.php" beforeDir="false" afterPath="$PROJECT_DIR$/index.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mission.php" beforeDir="false" afterPath="$PROJECT_DIR$/mission.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mycss.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/planques.php" beforeDir="false" afterPath="$PROJECT_DIR$/planques.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/postContacts.php" beforeDir="false" afterPath="$PROJECT_DIR$/postContacts.php" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="PhpServers">
    <servers>
      <server host="localhost" id="f76afe41-b8c7-4f94-9331-d0acc501a609" name="localhost" />
    </servers>
  </component>
  <component name="PhpWorkspaceProjectConfiguration" interpreter_name="PHP 7.4">
    <include_path>
      <path value="$PROJECT_DIR$" />
    </include_path>
  </component>
  <component name="ProblemsViewState">
    <option name="showPreview" value="true" />
    <option name="sortByName" value="true" />
  </component>
  <component name="ProjectId" id="1hrp0x3YqV5r14Y5ugHmx0vESdA" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DatabaseDriversLRU" value="mariadb" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="database.data.extractors.current.export.id" value="Comma-separated (CSV)_id" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="preferences.keymap" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$" />
      <recent name="$PROJECT_DIR$/class" />
    </key>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="dd1a000a-14c2-4171-9fd2-f6c5495afa18" name="Default Changelist" comment="" />
      <created>1600778845883</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1600778845883</updated>
      <workItem from="1600778847085" duration="1633000" />
      <workItem from="1600783947900" duration="3900000" />
      <workItem from="1600857022478" duration="859000" />
      <workItem from="1600860309440" duration="22000" />
      <workItem from="1600860360198" duration="3563000" />
      <workItem from="1600864202188" duration="144000" />
      <workItem from="1600864371474" duration="61845000" />
      <workItem from="1601208627803" duration="53735000" />
    </task>
    <task id="LOCAL-00001" summary="&quot;+ mise en page&quot;">
      <created>1600863031906</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1600863031906</updated>
    </task>
    <task id="LOCAL-00002" summary="&quot;Mama Estefania&quot;">
      <created>1600864429787</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1600864429788</updated>
    </task>
    <task id="LOCAL-00003" summary="&quot;fin de journée&quot;">
      <created>1600874833835</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1600874833835</updated>
    </task>
    <task id="LOCAL-00004" summary="&quot;24-09 01&quot;">
      <created>1600942571997</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1600942571997</updated>
    </task>
    <task id="LOCAL-00005" summary="&quot;24-09 01 + images + css&quot;">
      <created>1600943856559</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1600943856559</updated>
    </task>
    <task id="LOCAL-00006" summary="&quot;24-09 01 16h ajout photos&quot;">
      <created>1600957399706</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1600957399706</updated>
    </task>
    <task id="LOCAL-00007" summary="&quot;24-09 01 Les problemes&quot;">
      <created>1600961124325</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1600961124325</updated>
    </task>
    <task id="LOCAL-00008" summary="&quot;24-09 01 Les problemes suite&quot;">
      <created>1600961185025</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1600961185025</updated>
    </task>
    <task id="LOCAL-00009" summary="&quot;24-09 01 Tp last day&quot;">
      <created>1601047180870</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1601047180870</updated>
    </task>
    <option name="localTasksCounter" value="10" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="&quot;+ mise en page&quot;" />
    <MESSAGE value="&quot;Mama Estefania&quot;" />
    <MESSAGE value="&quot;fin de journée&quot;" />
    <MESSAGE value="&quot;24-09 01&quot;" />
    <MESSAGE value="&quot;24-09 01 + images + css&quot;" />
    <MESSAGE value="&quot;24-09 01 16h ajout photos&quot;" />
    <MESSAGE value="&quot;24-09 01 Les problemes&quot;" />
    <MESSAGE value="&quot;24-09 01 Les problemes suite&quot;" />
    <MESSAGE value="&quot;24-09 01 Tp last day&quot;" />
    <option name="LAST_COMMIT_MESSAGE" value="&quot;24-09 01 Tp last day&quot;" />
  </component>
  <component name="WindowStateProjectService">
    <state x="266" y="57" width="824" height="691" key="#CLI_Interpreters" timestamp="1600865489600">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="266" y="57" width="824" height="691" key="#CLI_Interpreters/0.27.1366.741@0.27.1366.741" timestamp="1600865489600" />
    <state x="346" y="27" width="647" height="741" key="#PHP" timestamp="1600865402189">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="346" y="27" width="647" height="741" key="#PHP/0.27.1366.741@0.27.1366.741" timestamp="1600865402189" />
    <state x="56" y="231" width="1228" height="302" key="#SQL_Dialects" timestamp="1601475001538">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="56" y="231" width="1228" height="302" key="#SQL_Dialects/0.27.1366.741@0.27.1366.741" timestamp="1601475001538" />
    <state x="278" y="59" width="906" height="684" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1600865658206">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="278" y="59" width="906" height="684" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.27.1366.741@0.27.1366.741" timestamp="1600865658206" />
    <state x="220" y="27" width="900" height="741" key="CommitChangelistDialog2" timestamp="1601047180721">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="220" y="27" width="900" height="741" key="CommitChangelistDialog2/0.27.1366.741@0.27.1366.741" timestamp="1601047180721" />
    <state x="102" y="128" width="1146" height="501" key="DiffContextDialog" timestamp="1600863268484">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="102" y="128" width="1146" height="501" key="DiffContextDialog/0.27.1366.741@0.27.1366.741" timestamp="1600863268484" />
    <state x="452" y="155" width="424" height="491" key="FileChooserDialogImpl" timestamp="1601469220478">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="452" y="155" width="424" height="491" key="FileChooserDialogImpl/0.27.1366.741@0.27.1366.741" timestamp="1601469220478" />
    <state width="904" height="158" key="GridCell.Tab.0.bottom" timestamp="1601020635179">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state width="904" height="158" key="GridCell.Tab.0.bottom/0.27.1366.741@0.27.1366.741" timestamp="1601020635179" />
    <state width="904" height="158" key="GridCell.Tab.0.center" timestamp="1601020635178">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state width="904" height="158" key="GridCell.Tab.0.center/0.27.1366.741@0.27.1366.741" timestamp="1601020635178" />
    <state width="904" height="158" key="GridCell.Tab.0.left" timestamp="1601020635178">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state width="904" height="158" key="GridCell.Tab.0.left/0.27.1366.741@0.27.1366.741" timestamp="1601020635178" />
    <state width="904" height="158" key="GridCell.Tab.0.right" timestamp="1601020635179">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state width="904" height="158" key="GridCell.Tab.0.right/0.27.1366.741@0.27.1366.741" timestamp="1601020635179" />
    <state width="257" height="520" key="HiddenNamespacesPopup" timestamp="1600861297319">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state width="257" height="520" key="HiddenNamespacesPopup/0.27.1366.741@0.27.1366.741" timestamp="1600861297319" />
    <state x="172" y="31" width="1022" height="737" key="SettingsEditor" timestamp="1600949902390">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="172" y="31" width="1022" height="737" key="SettingsEditor/0.27.1366.741@0.27.1366.741" timestamp="1600949902390" />
    <state x="270" y="114" width="800" height="535" key="Vcs.Push.Dialog.v2" timestamp="1601047188797">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="270" y="114" width="800" height="535" key="Vcs.Push.Dialog.v2/0.27.1366.741@0.27.1366.741" timestamp="1601047188797" />
    <state x="258" y="36" width="824" height="691" key="com.intellij.database.dbimport.ImportDialog" timestamp="1600864610806">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="258" y="36" width="824" height="691" key="com.intellij.database.dbimport.ImportDialog/0.27.1366.741@0.27.1366.741" timestamp="1600864610806" />
    <state x="408" y="186" width="524" height="391" key="com.intellij.database.dbimport.ImportUtil.ChooseTargetDialog" timestamp="1600885642866">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="408" y="186" width="524" height="391" key="com.intellij.database.dbimport.ImportUtil.ChooseTargetDialog/0.27.1366.741@0.27.1366.741" timestamp="1600885642866" />
    <state width="600" height="428" key="javadoc.popup" timestamp="1601037969509">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state width="600" height="428" key="javadoc.popup/0.27.1366.741@0.27.1366.741" timestamp="1601037969509" />
    <state x="429" y="274" width="613" height="285" key="org.intellij.images.editor.actions.BackgroundImageDialog" timestamp="1600865116255">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="429" y="274" width="613" height="285" key="org.intellij.images.editor.actions.BackgroundImageDialog/0.27.1366.741@0.27.1366.741" timestamp="1600865116255" />
    <state x="339" y="164" key="run.anything.popup" timestamp="1600949855893">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="339" y="164" key="run.anything.popup/0.27.1366.741@0.27.1366.741" timestamp="1600949855893" />
    <state x="346" y="89" width="672" height="678" key="search.everywhere.popup" timestamp="1601461489673">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="346" y="89" width="672" height="678" key="search.everywhere.popup/0.27.1366.741@0.27.1366.741" timestamp="1601461489673" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/class/GetCible.class.php</url>
          <line>11</line>
          <option name="timeStamp" value="1" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/postMission.php</url>
          <option name="timeStamp" value="2" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
</project>